package cn.com.qmth.stmms.biz.report.utils;

public class QuestionGroup {

    private int number;

    private double totalScore;

    private double fullScore;

    public QuestionGroup(int number) {
        this.number = number;
    }

    public void incrTotalScore(double score) {
        totalScore += score;
    }

    public void incrFullScore(double score) {
        fullScore += score;
    }

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }

    public double getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(double totalScore) {
        this.totalScore = totalScore;
    }

    public double getFullScore() {
        return fullScore;
    }

    public void setFullScore(double fullScore) {
        this.fullScore = fullScore;
    }
}
